/* Font Sizes */
.bigest {
    font-size: 150% !important;
    margin-top: 15px !important;
    margin-bottom: 15px !important;
}

.biger {
    font-size: 135% !important;
}

.big {
    font-size: 115% !important;
}

/* Text Colors */
.black {
    color: #000 !important;
}

.white {
    color: #faf9f9 !important;
}

.grey {
    color: #a09e9e !important;
}

.orange {
    color: #c84b01 !important;
}

/* Note */
.note {
    background: url(images/note_bg.gif) repeat-x;
    margin: 30px 0 0 0;
    clear: both;
}

.note .title {
    color: #a09e9e;
    font: bold 190%/1.3 Arial, Helvetica, sans-serif;
    padding: 10px 20px 15px 58px;
}

.note .wrap {
    background: url(images/icon_question-mark.gif) 0 16px no-repeat;
    min-height: 97px;
    margin-top: 10px !important;
    margin-bottom: 20px !important;
    padding-left: 130px !important;
}

/* POPUP */
#modal .closeOnModalClick {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.popup {
    background: #fff;
    border: 6px solid #b8aca5;
    position: absolute;
    left: 50%;
    z-index: 2;
}

.popup .loading {
    background: #fff url(images/loader.gif) 50% 50% no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.popup .innerWrapper {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.popup div.close {
    background: url(images/popup_close.png) no-repeat;
    position: absolute;
    top: -18px;
    right: -18px;
    width: 38px;
    height: 38px;
    z-index: 2;
}

.popup div.close a {
    width: 26px;
    height: 26px;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
}

.popup .footer {
    background: #5b5b5b;
    font-size: 16px;
    color: #faf9f9;
    padding: 13px 20px 13px 58px;
    clear: both;
}

.popup .footer input.close {
    float: right;
    margin: -6px -14px -7px 0;
}

.popup input[type=button] {
    padding: 6px 38px;
}

.ie7 .popup input[type=button] {
    padding: 4px 19px 4px 20px;
}

.button-pay {
    text-align: left;
}

.button-pay .button {
    background: url(images/button_orange_big.png) no-repeat;
    margin: 30px 20px 0 0;
    padding: 7px 0;
    width: 207px;
    height: 76px;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-shadow: 2px 1px 3px #666;
}

.button-pay .button:hover {
    background: url(images/button_orange_big.png) no-repeat;
    margin: 30px 20px 0 0;
    padding: 7px 0;
    width: 207px;
    height: 76px;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-shadow: 2px 1px 3px #666;
    opacity: 0.6;
}

.button-pay .button span {
    display: block;
    font-size: 18px;
    position: relative;
    right: -4px;
}

.button-pay .button:active {
    padding: 8px 0 6px 0;
}

.button-pay .button_s {
    background: url(images/button_orange_mid.png) no-repeat;
    margin: 30px 20px 0 0;
    padding: 7px 0px;
    width: 168px;
    height: 76px;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-shadow: 2px 1px 3px #666;
}

.button-pay .button_s:hover {
    background: url(images/button_orange_mid.png) no-repeat;
    margin: 30px 20px 0 0;
    padding: 7px 0;
    width: 168px;
    height: 76px;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    text-shadow: 2px 1px 3px #666;
    cursor: auto;
}

.button-pay .button_s span {
    display: block;
    font-size: 18px;
    position: relative;
    right: -4px;
}

.button-pay .button_s:active {
    padding: 8px 0 6px 0;
}

.prices {
    float: left;
    margin-right: 24px;
    margin-bottom: 30px;
}

.prices .title {
    font: 24px/normal Helvetica, Calibri, Arial, sans-serif;
    color: #a54005;
    text-align: center;
    margin-top: 0;
    margin-right: 36px;
}

.prices .tariff {
    display: inline-block;
    margin-right: 24px;
}

.prices .tariff .pay-button {
    background: url("/wp-content/themes/english/extensions/membership/images/button_orange.png") no-repeat;
    padding: 4px 23px 10px 24px;
    height: 62px;
    width: 120px;
    position: relative;
    text-align: center;
    cursor: pointer;
    display: block;
    text-decoration: none;
}

.prices .tariff .pay-button:hover {
    opacity: .85;
}

.prices .tariff .pay-button .text {
    font: bold 30px/.85 Arial, Helvetica, sans-serif !important;
    text-shadow: -2px 1px 3px #333;
    color: #fff !important;
    position: relative;
    top: 6px;
}

.prices .tariff .pay-button .text .price {
    font-size: 18px;
}

.prices .tariff .pay-button input {
    position: absolute;
    top: 31px;
    left: 20px;
}

.prices .tariff .price-bottom {
    display: block;
    margin-top: 22px;
    font: 16px/normal Helvetica, Calibri, Arial, sans-serif;
    color: #c84b01;
    text-align: center;
}

#popup_pay2 .wrap {
    padding: 27px 50px 9px 42px;
    position: relative;
}

#popup_pay2 .wrap h3 {
    color: #010101;
    font: bold 24px/1 Arial, Helvetica, sans-serif;
    text-align: left;
    margin-bottom: 10px;
    padding: 0;
}

#popup_pay2 .wrap p {
    margin-bottom: 16px;
}

#popup_pay2 .note {
    margin: 0;
    zoom: 1;
    padding: 20px 18px 0 22px;
}

#popup_pay2 .note:after {
    content: "";
    display: table;
    clear: both;
}

#popup_pay2 .note .right {
    float: right;
    width: 207px;
}

#popup_pay2 .note .right .button-pay {
    margin-top: 12px;
}

#popup_pay2 .note .right a.button {
    padding-bottom: 0;
}

#popup_pay2 .note .right .what-ill-get {
    color: #a93f00;
    font-size: 12px;
    position: relative;
    top: -4px;
}

.text, .orange {
    text-align: left;
    width: 320px;
}

.inter {
    width: 400px;
    height: 605px;
    background-image: url(images/1.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    float: left;
}

.robo {
    width: 425px;
    height: 605px;
    margin-left: 75px;
    background-image: url(images/2.png);
    background-size: auto 100%;
    background-repeat: no-repeat;
    float: left;
}

.i_image {
    width: 450px;
    height: 200px;
    margin-top: 0;
    float: left;
    background-image: url(images/3.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
}

.i_info {
    width: 420px;
    /* 	height: 200px; */
    margin-top: 0;
    float: left;
    margin-left: 10px;
    padding-left: 20px;
    padding-top: 30px;
}

.background_load_ajax{
    position: fixed !important;
    top: 0;
    z-index: 10000000;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    background-color: rgba(255, 255, 255, 0.6);
}

.rjs-loading::after {
    content: '';
    background: url('/wp-content/themes/english/images/rjs-loader.svg') center center no-repeat;
    width: 100px;
    height: 100px;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}